import 'package:json_annotation/json_annotation.dart';
part 'WatchModel.g.dart';

@JsonSerializable()
class WatchModel{
  String name;
  String watchId;

  WatchModel(this.name,this.watchId);

  factory WatchModel.fromJson(Map<String, dynamic> json) => _$WatchModelFromJson(json);
  Map<String, dynamic> toJson() => _$WatchModelToJson(this);
}